Operational Defect Database

BugZero found this defect 123 days ago.

Veeam | kb4543

"Failed to connect to the database." Updater Configuration Check

Last update date:

1/26/2024

Affected products:

Veeam Backup & Replication

Affected releases:

12.1

Fixed releases:

No fixed releases provided.

Description:

Challenge

When updating Veeam Backup & Replication the Configuration Check fails with either: Failed to connect to PostgreSQL server localhost:5432. An existing connection was forcibly closed by the remote host SSPI authentication failed for user

Cause

The account being used to run the update installer is not authorized to access the Veeam Backup & Replication configuration database.

Solution

Review KB4542: "SSPI authentication failed for user"

Additional Resources / Links

Share:

BugZero® Risk Score

What's this?

Coming soon

Status

Solved

Learn More

Search:

...